@charset "UTF-8";
/* CSS Document */
/*courseArea01*/
.courseArea01{
	position: relative;
}
.courseArea01 .inner {
	padding: 70px 20px;
}
.courseArea01:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 423px;
	height: 188px;
	background-image: url(../img/top/triangle03.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	z-index:-1;
}
.courseArea01 .inner h1{
	font-size: 30px;
	text-align: center;
	font-weight: 600;
}

/*courseArea02*/
.courseArea02{
	position: relative;
}
.courseArea02:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 334px;
	height: 209px;
	background-image: url(../img/about/triangle02.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	z-index:-1;
}
.courseArea02:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 400px;
	height: 178px;
	background-image: url("../img/about/triangle03.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	z-index:-1;
}
.courseArea02 .inner{
	padding: 40px 20px 70px;
}
.courseArea02 .course_content02{
	position: relative;
}
.courseArea02 .course_content02:before {
	content: "Course";
	position: absolute;
	top: 38%;
	right: 0;
	font-size: 105px;
	color: #ffe200;
	font-family: source-han-serif-japanese, serif;
	font-style: normal;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
	line-height: 1;
	transform: scaleX(-1) scaleY(-1);
	z-index:-1;
}
.courseArea02 .inner h2{
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	position: relative;
	margin-bottom: 10px;
}
.courseArea02 .inner h2:after {
	content: "";
	position: absolute;
	bottom: -2px;
	left: 50%;
	transform: translateX(-50%);
	width: 480px;
	height: 2px;
	background-color: #000;
}
.courseArea02 .inner .h1Txt{
	text-align: center;
}
.courseArea02 .inner .desc{
	margin-bottom: 70px;
}
.courseArea02 .inner .desc:last-child{
	margin-bottom: 0px;
}
.courseArea02 .inner .desc .txt01{
	font-size: 12px;
	margin-top: 10px;
}
.courseArea02 .inner .costList{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 20px;
}
.courseArea02 .inner .costList li{
	width: 22%;
}
.courseArea02 .inner .costList li dl{
	text-align: center;
}
.courseArea02 .inner .costList li dl dt{
	background: rgb(87,163,200);
	background: linear-gradient(90deg, rgba(87,163,200,1) 0%, rgba(88,180,203,1) 100%);
	color: #FFF;
	padding: 8px;
}
.courseArea02 .inner .costList li dl dd{
	border: 2px solid rgb(87,163,200);
	border-image:linear-gradient(90deg, rgba(87,163,200,1) 0%, rgba(88,180,203,1) 100%);
	border-image-slice: 1;
	background-color: #FFF;
	padding: 4px;
	height: 44px;
}
.courseArea02 .inner .costList li dl dd.free{
	font-size: 20px;
}
.courseArea02 .inner .costList li dl dd span{
	font-size: 20px;
	font-weight: 600;
}

.courseArea02 .inner .desc:last-child .costList li{
	margin: 0 auto;
}
.courseArea02 .inner .desc:last-child .txt01 {
	text-align: center;
}

/*courseArea03*/
.courseArea03{
	background-color: #58BAD1;
}
.courseArea03 .inner{
	padding: 40px 20px;
}
.courseArea03 .inner h1{
	font-family: a-otf-ryumin-pr6n, serif;
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 30px;
}
.courseArea03 .inner dl{
	display: flex;
	margin-bottom: 20px;
}
.courseArea03 .inner dl dt{
	width: 26%;
	color: #FFF;
	background-color: #5578BF;
	padding: 20px 20px;
	font-size: 16px;
}
.courseArea03 .inner dl dd{
	width: 74%;
	display: flex;
	align-items: center;
	background-color: #FFF;
	padding: 4px 20px;
}
.courseArea03 .inner dl dd p.txt01{
	width: 70%;
	line-height: 1.4;
}
.courseArea03 .inner dl dd p.price{
	width: 30%;
}
.courseArea03 .inner dl dd p.price span{
	font-size: 20px;
}

/*courseArea04*/
.courseArea04 .inner{
	padding: 60px 20px 80px;
	max-width: 1000px;
}
.courseArea04 .inner dl,
.courseArea05 .inner dl{
	display: flex;
	border-bottom:1px solid #000;
	padding: 24px;
}
.courseArea04 .inner dl dt,
.courseArea05 .inner dl dt{
	width: 24%;
}
.courseArea04 .inner dl dd,
.courseArea05 .inner dl dd{
	width: 76%;
}

/*courseArea05*/
.courseArea05 h1,.courseArea06 h1{
		background: rgb(87,163,200);
	background: linear-gradient(90deg, rgba(87,163,200,1) 0%, rgba(88,180,203,1) 100%);
	color: #FFF;
	font-size: 22px;
	text-align: center;
	padding: 14px;
	line-height: 1;
}
.courseArea05 .inner{
	padding: 40px 20px 80px;
	max-width: 1000px;
}
.courseArea05 .inner .txt01{
	text-align: center;
	margin: 16px 0 24px;
	font-size: 16px;
}

/*courseArea06*/
.courseArea06 .txt01{
	text-align: center;
	margin: 40px 20px 50px;
}
.courseArea06 h1 span{
	font-size: 14px;
}


/*courseArea07*/
.courseArea07 .inner{
	padding: 30px 20px 70px;
	max-width: 1100px;
}
.courseArea07 .inner .desc{
	display: flex;
	align-items: center;
	border: 3.5px solid rgb(87,163,200);
	border-image:linear-gradient(90deg, rgba(87,163,200,1) 0%, rgba(88,180,203,1) 100%);
	border-image-slice: 1;
	height: 130px;
}
.courseArea07 .inner .desc .left{
	width: 340px;
	height: 100%;
	background-color: #BEE2EB;
	padding: 20px;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.courseArea07 .inner .desc .left p{
	font-size: 16px;
}
.courseArea07 .inner .desc .left p span{
	font-size: 22px;
}
.courseArea07 .inner .desc .right{
	padding: 0 20px;
	width: calc( 100% - 340px );
}


@media screen and (max-width: 1000px) {
	/*courseArea01*/
	.courseArea01 .inner {
		padding: 40px 6vw;
	}
	.courseArea01:after {
		width: 250px;
		height: 110px;
	}

	/*courseArea02*/
	.courseArea02 .course_content02:before{
		display: none;
	}
	.courseArea02:before{
		width: 242px;
		height: 150px;
	}
	.courseArea02:after{
		width: 230px;
		height: 100px;
	}
	.courseArea02 .inner h2{
		font-size: 22px;
		padding-bottom: 4px;
	}
	.courseArea02 .inner .costList li:nth-of-type(1),
	.courseArea02 .inner .costList li:nth-of-type(2){
		margin: 0 0 16px;
	}
	.courseArea02 .inner .costList li{
		width: 49%;
	}

/*courseArea03*/
.courseArea03 .inner dl,
.courseArea03 .inner dl dd{
	display: block;
}
.courseArea03 .inner dl dt,
.courseArea03 .inner dl dd,
.courseArea03 .inner dl dd p.txt01,
.courseArea03 .inner dl dd p.price{
	width: 100%;
}
.courseArea03 .inner dl dt{
	padding: 12px 20px;
}
.courseArea03 .inner dl dd{
	padding: 14px 20px;
}
.courseArea03 .inner dl dd p.price{
	margin-top: 14px;
}

	/*courseArea04*/
	.courseArea07 .inner .desc{
		display: block;
		height: auto;
	}
	.courseArea07 .inner .desc .left,
	.courseArea07 .inner .desc .right{
		width: 100%;
	}
	.courseArea07 .inner .desc .left{
		padding: 12px 20px;
		display: block;
	}
	.courseArea07 .inner .desc .right{
		padding: 12px 20px;
	}
	.courseArea07 .inner .desc .left p span{
		font-size: 20px;
	}
}


@media screen and (max-width: 767px) {
	/*courseArea01*/
	.courseArea01 .inner h1{
		font-size: 22px;
	}

	/*courseArea02*/
	.courseArea02 .inner{
		padding: 40px 6vw 70px;
	}
	.courseArea02 .inner h2:after {
		width: 310px;
	}
	.courseArea02 .inner .costList li{
		width: 100%;
	}
	.courseArea02 .inner .costList li:nth-of-type(3){
		margin: 0 0 16px;
	}

/*courseArea03*/
.courseArea03 .inner{
	padding: 40px 6vw;
}

/*courseArea04*/
.courseArea04 .inner{
	padding: 40px 6vw 70px;
}
.courseArea04 .inner dl, .courseArea05 .inner dl{
	display: block;
	padding: 20px 10px;
}
.courseArea04 .inner dl dt, .courseArea05 .inner dl dt{
	width: 100%;
}
.courseArea04 .inner dl dd, .courseArea05 .inner dl dd{
	width: 100%;
	margin-top: 4px;
}

.courseArea05 .inner{
	padding: 40px 6vw 60px;
}
.courseArea05 .inner .txt01{
	margin: 0 0 20px;
}


.courseArea06 .txt01{
	text-align: left;
}

/*courseArea07*/
.courseArea07 .inner{
	padding: 0px 6vw 50px;
}
}
